---
dependency:
  name: galaxy
  options:
    role-file: requirements.yml # yamllint disable-line
    role-file: $MOLECULE_SCENARIO_DIRECTORY/requirements.yml # yamllint disable-line
    requirements-file: requirements.yml # yamllint disable-line
    requirements-file: $MOLECULE_SCENARIO_DIRECTORY/requirements.yml # yamllint disable-line
scenario:
  name: centos_base
provisioner:
  name: ansible
  playbooks:
    prepare: prepare.yml
